@charset "utf-8";
.subpage_bg { background-color: #E3E3E3; background-image: url(../images/subpage_bg2.jpg); background-repeat: repeat-x; }

.subpage_bgcontent { background-color: #000000; background-image: url(../images/subpage_bgcontent.jpg); background-repeat: repeat-x; padding:10; margin:20 }

.subpage_submenu { font-family:"Arial", "Verdana"; color: #FFFF00;  font-size: 12px;}  
.subpage_submenu a:link{color:#FFFFFF; text-decoration: none; }
.subpage_submenu a:visited{color:#FFFFFF; text-decoration: none; }
.subpage_submenu a:hover{ color:#FFFF00; text-decoration: none; }

.or { font-family:"Arial", "Verdana"; color: #ff8a00;  font-style: normal;  font-size: 12px; line-height: 16px}
.or A:link{color:#ff8a00; text-decoration: none; }
.or A:visited{color:#ff8a00; text-decoration: none; }
.or A:hover{color:#ff8a00; text-decoration: underline; }

.or_link { font-family:"Arial", "Verdana"; color: #ff8a00;  font-style: normal;  font-size: 11px; line-height: 16px ;text-decoration:none; }
.or_link A:link{color:#ff8a00; text-decoration: underline; }
.or_link A:visited{color:#ff8a00; text-decoration: underline; }
.or_link A:hover{color:#ff8a00; text-decoration: none; }

.or2 { font-family:"Arial", "Verdana"; color: #ff7800;  font-style: normal;  font-size: 18px; line-height: 18px}
.or2 A:link{color:#ff7800; text-decoration: none; }
.or2 A:visited{color:#ff7800; text-decoration: none; }
.or2 A:hover{color:#ff0000; text-decoration: underline; }

.or3 { font-family:"Arial", "Verdana"; color: #ffffff;  font-style: normal;  font-size: 18px; line-height: 18px}
.or3 A:link{color:#ffffff; text-decoration: none; }
.or3 A:visited{color:#ffffff; text-decoration: none; }
.or3 A:hover{color:#ffffff; text-decoration: underline; }

.or4 { font-family:"Arial", "Verdana"; color: #666666;  font-style: normal;  font-size: 18px; line-height: 18px}
.or4 A:link{color:#666666; text-decoration: none; }
.or4 A:visited{color:#666666; text-decoration: none; }
.or4 A:hover{color:#ff0000; text-decoration: underline; }

.locator { font-family:"Arial", "Verdana"; color: #FFFFFF;  font-style: normal;  font-size: 11px; line-height: 16px}
.locator A:link{color:#FFFFFF; text-decoration: none; }
.locator A:visited{color:#FFFFFF; text-decoration: none; }
.locator A:hover{color:#FFFFFF; text-decoration: underline; }

.title { font-family:"Arial", "Verdana"; color: #4d4d4d;  font-style: normal;  font-size: 15px; line-height: 18px}
.title A:link{color:#4d4d4d; text-decoration: none; }
.title A:visited{color:#4d4d4d; text-decoration: none; }
.title A:hover{color:#4d4d4d; text-decoration: underline; }

.title2 { font-family:"Arial", "Verdana"; color: #FFFFFF;  font-style: normal;  font-size: 15px; line-height: 18px; }
.title2 A:link{color:#FFFFFF; text-decoration: none; }
.title2 A:visited{color:#FFFFFF; text-decoration: none; }
.title2 A:hover{color:#FFFFFF; text-decoration: underline; }

.title3 { font-family:"Arial", "Verdana"; color: #FFFFFF;  font-style: normal;  font-size: 12px; line-height: 18px; }
.title3 A:link{color:#FFFFFF; text-decoration: underline; }
.title3 A:visited{color:#FFFFFF; text-decoration: underline; }
.title3 A:hover{color:#FFFFFF; text-decoration: none; }

.text { font-family:"Arial", "Verdana"; color: #cccccc;  font-style: normal;  font-size: 11px; line-height: 18px}
.text A:link{color:#cccccc; text-decoration: none; }
.text A:visited{color:#cccccc; text-decoration: none; }
.text A:hover{color:#FFFFFF; text-decoration: underline; }

.bk { font-family:"Arial", "Verdana"; color: #7a7a7a;  font-style: normal;  font-size: 12px; line-height: 20px}
.bk A:link{color:#7a7a7a; text-decoration: none; }
.bk A:visited{color:#7a7a7a; text-decoration: none; }
.bk A:hover{color:#000000; text-decoration: underline; }

.bk1_11 { font-family:"Arial", "Verdana"; color: #7a7a7a;  font-style: normal;  font-size: 11px; line-height: 16px}
.bk1_11 A:link{color:#7a7a7a; text-decoration: none; }
.bk1_11 A:visited{color:#7a7a7a; text-decoration: none; }
.bk1_11 A:hover{color:#000000; text-decoration: underline; }

.bk2 { font-family:"Arial", "Verdana"; color: #4a4a4a;  font-style: normal;  font-size: 12px; line-height: 20px}
.bk2 A:link{color:#4a4a4a; text-decoration: none; }
.bk2 A:visited{color:#4a4a4a; text-decoration: none; }
.bk2 A:hover{color:#000000; text-decoration: underline; }

.bk2_t { font-family:"Arial", "Verdana"; color: #ff7800;  font-style: normal;  font-size: 12px; line-height: 14px}
.bk2_t A:link{color:#ff7800; text-decoration: none; }
.bk2_t A:visited{color:#ff7800; text-decoration: none; }
.bk2_t A:hover{color:#FFFFFF; text-decoration: underline; }


.bk3 { font-family:"Arial", "Verdana"; color: #666;  font-style: normal;  font-size: 12px; line-height: 20px}
.bk3 A:link{color:#666; text-decoration: none; }
.bk3 A:visited{color:#666; text-decoration: none; }
.bk3 A:hover{color:#666; text-decoration: underline; }

.bk8 { font-family:"Arial", "Verdana"; color: #EEE;  font-style: normal;  font-size: 12px; line-height: 20px}
.bk8 A:link{color:#EEE; text-decoration: none; }
.bk8 A:visited{color:#EEE; text-decoration: none; }
.bk8 A:hover{color:#EEE; text-decoration: underline; }


.bk4 { font-family:"Arial", "Verdana"; color: #a6a6a6;  font-style: normal;  font-size: 11px; line-height: 14px}
.bk4 A:link{color:#a6a6a6; text-decoration: none; }
.bk4 A:visited{color:#a6a6a6; text-decoration: none; }
.bk4 A:hover{color:#a6a6a6; text-decoration: underline; }

.bk5l { font-family:"Arial", "Verdana"; color: #7a7a7a;  font-style: normal;  font-size: 12px; line-height: 24px}
.bk5l A:link{color:#7a7a7a; text-decoration: underline; }
.bk5l A:visited{color:#7a7a7a; text-decoration: underline; }
.bk5l A:hover{color:#000000; text-decoration: none; }

.bk6l { font-family:"Arial", "Verdana"; color: #666666;  font-style: normal;  font-size: 10px; line-height: 14px}
.bk6l A:link{color:#666666; text-decoration: underline; }
.bk6l A:visited{color:#666666; text-decoration: underline; }
.bk6l A:hover{color:#666666; text-decoration: none; }

.bk7 { font-family:"Arial", "Verdana"; color: #666666;  font-style: normal;  font-size: 11px; line-height: 14px}
.bk7 A:link{color:#666666; text-decoration: none; }
.bk7 A:visited{color:#666666; text-decoration: none; }
.bk7 A:hover{color:#666666; text-decoration: underline; }

.wt { font-family:"Arial", "Verdana"; color: #ffffff;  font-style: normal;  font-size: 11px; line-height: 18px}
.wt A:link{color:#ffffff; text-decoration: none; }
.wt A:visited{color:#ffffff; text-decoration: none; }
.wt A:hover{color:#ffffff; text-decoration: underline; }

.w12 { font-family:"Arial", "Verdana"; color: #ffffff;  font-style: normal;  font-size: 12px; line-height: 18px}
.w12 A:link{color:#ffffff; text-decoration: none; }
.w12 A:visited{color:#ffffff; text-decoration: none; }
.w12 A:hover{color:#ffffff; text-decoration: underline; }

.more { font-family:"Arial", "Verdana"; color: #ff3c00;  font-style: normal;  font-size: 10px; line-height: 18px}
.more A:link{color:#ff3c00; text-decoration: none; }
.more A:visited{color:#ff3c00; text-decoration: none; }
.more A:hover{color:#ff3c00; text-decoration: underline; }

.bl { font-family:"Arial", "Verdana"; color: #036ab3;  font-style: normal;  font-size: 11px; line-height: 18px}
.bl A:link{color:#036ab3; text-decoration: none; }
.bl A:visited{color:#036ab3; text-decoration: none; }
.bl A:hover{color:#036ab3; text-decoration: underline; }

.bl2 { font-family:"Arial", "Verdana"; color: #18308C;  font-style: normal;  font-size: 13px; line-height: 18px}
.bl2 A:link{color:#18308C; text-decoration: none; }
.bl2 A:visited{color:#18308C; text-decoration: none; }
.bl2 A:hover{color:#18308C; text-decoration: underline; }

.W01 {	font-family:"Arial", "Verdana";	color: #ffffff;	font-style: normal;	font-size: 15px;	line-height: 16px;	text-indent:12px;
		margin:0;	font-weight: bold;}
.W01 a:link {color:#ffffff;font-weight: bold;text-decoration: none; }
.W01 A:visited{color:#ffffff;font-weight: bold; text-decoration: none; }
.W01 a:hover {color:#ffffff;font-weight: bold; text-decoration: underline;;}

.award { background-color:#1B1B1B;	font-family: Arial, Helvetica, sans-serif;	font-size: 15px;	font-weight: bold;	color: #FFF;	text-align: left;
	text-indent: 10px;	vertical-align: middle;	border-top-width: 1px;	border-left-width: 2px;	border-top-style: solid;	border-left-style: solid;
	border-top-color: #CCC;	border-left-color: #CCC;	}
	
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #929292;
	background-image: url(../images/template/bg_contact.gif);
	height: 25px;
	}
	
.topmenulink { font-family:"Arial", "Verdana"; color: #60ae00;  font-style: normal;  font-size: 10px; line-height: 12px;break-word:keep-all;word-wrap:normal;white-space:nowrap;}
.topmenulink A:link{color:#60ae00; text-decoration: none;break-word:keep-all;word-wrap:normal;white-space:nowrap; }
.topmenulink A:visited{color:#60ae00; text-decoration: none;break-word:keep-all;word-wrap:normal;white-space:nowrap; }
.topmenulink A:hover{color:#ffffff; text-decoration: underline;break-word:keep-all;word-wrap:normal;white-space:nowrap; }	

.form { font-family:"Arial", "Verdana"; color: #4a4a4a;  font-style: normal;  font-size: 12px; line-height: 16px}

p {font-family:"pmingliu", "simhei", "Arial", "Verdana"; color: #7a7a7a;  font-style: normal;  font-size: 12px; line-height: 20px}
div {font-family:"pmingliu", "simhei", "Arial", "Verdana"; color: #7a7a7a;  font-style: normal;  font-size: 12px; line-height: 20px}
.Select_jump{font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #060;}
#frame{
	width:900px;
	height:auto;
	background-color:#000000;
	color:#4D4747;
	padding:0px;
	margin:auto;
	border: 1px solid #333;
	background-repeat: repeat-x;
}


.tech {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #FFFFFF;
}
.g-t1 {
	font-family:"Arial", "Verdana"; color: #7a7a7a;  font-style: normal;  font-size: 11px;
	line-height: 12px;
}

.itemover { background-image: url(images/space.gif); background-color:#181818; cursor:pointer}
.itemout{ background-image: url(images/index/tech_bg_27.jpg); cursor:pointer }